<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Resultado Envido</title>
</head>
<body>
    <h1>Resultado del Envido:</h1>
    <br>

    <p>{{valor_envido}}</p>
</body>
</html>